<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-15">
<title>formicaio 80128 - pagine rosa - baby sitters</title>
<script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>

<style>
#content
{
background-color: #ffe6e6;
}
</style>
</head>

<body>

<div id="logo">
</div>

<div class="trail">
<a href="index.html">Inizio</a> 
&gt
<a href="bank.html">Formicaio 80128</a>
  &gt
<a href="pagine_rosa.html">Pagine rosa</a>
    &gt
<a href="baby_sitter.html">Baby sitter</a>
</div>

<div id="content">

<h1>Baby sitters</h1>

  <h3>Formiche amiche che offrono questo servizio:</h3>

  <table class="property-table">
    <tr>
      <th class = "header">
	Nome
	</th>
	<th class = "header">
	  Fiducia
	  </th>
	  <th class = "header">
	    Fatturato
	    </th>
	    <th class = "header">
	      &#964;/ora
	      </th>
	 <th class = "header">
	 
	 </th>
	      
	  </tr>
<tr>
<TD class="value-odd"><a href="carla.html" >Rosa Rossi</a></TD>
<TD  class="value-odd">
<div style="background-color: #cefff2; width: 67%;"><a href="spiega_fiducia.html" > 67% </a></div>
</TD>
<TD class="value-odd">
<div style="background-color: #cefff2; width: 5%;">5%</div>
</TD>
<TD class="value-odd">9393.39</TD>
<TD class="value-odd">Proponi</TD>
</tr>

<tr>
<TD class="value-even">Barbara Biasibetti</TD>
<TD  class="value-even">
<div style="background-color: #cefff2; width: 32%;">32%</div>
</TD>
<TD class="value-even">
<div style="background-color: #cefff2; width: 93%;">93%</div>
</TD>
<TD class="value-even">3924.39</TD>
</tr>



</table>

  <h3>Amiche di formiche fidate che offrono questo servizio:</h3>

<p>Tu ti fidi di Elisa che si fida di:</p>

<table class="property-table">
    <tr>
      <th class = "header">
	Nome
	</th>
	<th class = "header">
	  Fiducia
	  </th>
	  <th class = "header">
	    Fatturato
	    </th>
	    <th class = "header">
	      &#964;/ora
	      </th>
	 <th class = "header">
	 
	 </th>
	      
	  </tr>
<tr>
<TD class="value-odd"><a href="carla.html" >Carla</a></TD>
<TD  class="value-odd">
<div style="background-color: #cefff2; width: 67%;"><a href="spiega_fiducia.html" > 67% </a></div>
</TD>
<TD class="value-odd">
<div style="background-color: #cefff2; width: 5%;">5%</div>
</TD>
<TD class="value-odd">3893.39</TD>
<TD class="value-odd">Proponi</TD>
</tr>

<tr>
<TD class="value-even">Luisa</TD>
<TD  class="value-even">
<div style="background-color: #cefff2; width: 32%;">32%</div>
</TD>
<TD class="value-even">
<div style="background-color: #cefff2; width: 93%;">93%</div>
</TD>
<TD class="value-even">12034.39</TD>
</tr>

<tr>
<TD class="value-odd">Sara</TD>
<TD  class="value-odd">
<div style="background-color: #cefff2; width: 34%;">34%</div>
</TD>
<TD class="value-odd">
<div style="background-color: #cefff2; width: 22%;">22%</div>
</TD>
<TD class="value-odd">39222.2</TD>
</tr>

<tr>
<TD class="value-even">Franca</TD>
<TD  class="value-even">
<div style="background-color: #cefff2; width: 23%;">23%</div>
</TD>
<TD class="value-even">
<div style="background-color: #cefff2; width: 11%;">11%</div>
</TD>
<TD class="value-even">3893.39</TD>
</tr>


</table>

<p>Tu ti fidi di Gianna Lombardi che si fida di:</p>

<table class="property-table">
    <tr>
      <th class = "header">
	Nome
	</th>
	<th class = "header">
	  Fiducia
	  </th>
	  <th class = "header">
	    Fatturato
	    </th>
	    <th class = "header">
	      &#964;/ora
	      </th>
	 <th class = "header">
	 
	 </th>
	      
	  </tr>
<tr>
<TD class="value-odd"><a href="carla.html" >Carla</a></TD>
<TD  class="value-odd">
<div style="background-color: #cefff2; width: 67%;"><a href="spiega_fiducia.html" > 67% </a></div>
</TD>
<TD class="value-odd">
<div style="background-color: #cefff2; width: 5%;">5%</div>
</TD>
<TD class="value-odd">3893.39</TD>
<TD class="value-odd">Proponi</TD>
</tr>

<tr>
<TD class="value-even">Luisa</TD>
<TD  class="value-even">
<div style="background-color: #cefff2; width: 32%;">32%</div>
</TD>
<TD class="value-even">
<div style="background-color: #cefff2; width: 93%;">93%</div>
</TD>
<TD class="value-even">12034.39</TD>
</tr>

<tr>
<TD class="value-odd">Sara</TD>
<TD  class="value-odd">
<div style="background-color: #cefff2; width: 34%;">34%</div>
</TD>
<TD class="value-odd">
<div style="background-color: #cefff2; width: 22%;">22%</div>
</TD>
<TD class="value-odd">39222.2</TD>
</tr>

<tr>
<TD class="value-even">Franca</TD>
<TD  class="value-even">
<div style="background-color: #cefff2; width: 23%;">23%</div>
</TD>
<TD class="value-even">
<div style="background-color: #cefff2; width: 11%;">11%</div>
</TD>
<TD class="value-even">3893.39</TD>
</tr>


</table>

  <h3>Amiche di amiche di formiche fidate che offrono questo servizio:</h3>

<p>Tu ti fidi di Gianna che si fida di Elsa che si fida di:</p>

  <table class="property-table">
    <tr>
      <th class = "header">
	Nome
	</th>
	<th class = "header">
	  Fiducia
	  </th>
	  <th class = "header">
	    Fatturato
	    </th>
	    <th class = "header">
	      &#964;/ora
	      </th>
	 <th class = "header">
	 
	 </th>
	      
	  </tr>
<tr>
<TD class="value-odd"><a href="carla.html" >Carla</a></TD>
<TD  class="value-odd">
<div style="background-color: #cefff2; width: 67%;"><a href="spiega_fiducia.html" > 67% </a></div>
</TD>
<TD class="value-odd">
<div style="background-color: #cefff2; width: 5%;">5%</div>
</TD>
<TD class="value-odd">3893.39</TD>
<TD class="value-odd">Proponi</TD>
</tr>

<tr>
<TD class="value-even">Luisa</TD>
<TD  class="value-even">
<div style="background-color: #cefff2; width: 32%;">32%</div>
</TD>
<TD class="value-even">
<div style="background-color: #cefff2; width: 93%;">93%</div>
</TD>
<TD class="value-even">12034.39</TD>
</tr>

<tr>
<TD class="value-odd">Sara</TD>
<TD  class="value-odd">
<div style="background-color: #cefff2; width: 34%;">34%</div>
</TD>
<TD class="value-odd">
<div style="background-color: #cefff2; width: 22%;">22%</div>
</TD>
<TD class="value-odd">39222.2</TD>
</tr>

<tr>
<TD class="value-even">Franca</TD>
<TD  class="value-even">
<div style="background-color: #cefff2; width: 23%;">23%</div>
</TD>
<TD class="value-even">
<div style="background-color: #cefff2; width: 11%;">11%</div>
</TD>
<TD class="value-even">3893.39</TD>
</tr>


</table>

  </div>


</body> </html>
